---
name: Marc Shaw
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Create:Code Review
reports_to: mnohr
picture: marcshaw.jpg
twitter:
gitlab: marc_shaw
division: engineering
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review BE Team
- Create:Code Review
projects:
  gitlab:
  - maintainer backend
story: 'Now living in Berlin, Germany, Marc originates from Wellington, New Zealand.
  He finds pleasure in improving performance of code, and writing code that is beautifully
  simple and elegant. In his spare time he enjoys running, bouldering and finding
  the best curry wurst in Berlin.

  '
specialty: 'Create: Code Review'
domain_expertise:
- mergeability
